/*     2131465 : 스크롤 블록/셀 슬라이드 js      */
.empty__2131465__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2131465__ p{font-size:17px;font-weight:bold}
.empty__2131465__ dl{margin:0;text-align:left;color:#333}
.empty__2131465__ dt{margin-bottom:5px;font-size:14px}
.empty__2131465__ dd{margin:0;font-size:13px}


/*     2130265 : BLANK 컨텐츠      */
.blank__2130265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2130265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2130265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2130265__ {height:30px}
}

/*     2114505 : 이미지 리스트 (웹진형)      */
.img_webzine__2114505__:after {content:''; display:block; clear:both;}
.img_webzine__2114505__ * {box-sizing:border-box;}
.img_webzine__2114505__ .item {float:left; position:relative; width:100%;margin-top:15px;}
.img_webzine__2114505__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__2114505__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__2114505__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__2114505__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__2114505__ .figure {float:left;width:90px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__2114505__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__2114505__ .caption {overflow:hidden; padding-left:30px;}
.img_webzine__2114505__ .caption > span {display:block;}
.img_webzine__2114505__ .caption > span.subject {display:none;font-size:20px;font-weight:bold; color:#000000;word-break:keep-all;}
.img_webzine__2114505__ .caption > span.content {margin-top:10px;font-size:18px;font-family: 'Pretendard-Regular';color:#333;word-break:keep-all;}
.img_webzine__2114505__ .caption > span.content b {font-family: 'Pretendard-Bold';color:#0aaae6;}

.ribbon {display:none;}

@media (min-width:768px){
	.img_webzine__2114505__ .caption {margin-top:0;}
	.img_webzine__2114505__ .caption > span {text-align:left;}

    .text_sml__2114505__ .caption > span.subject {font-size:20px; line-height:1.6em;}
    .text_sml__2114505__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_med__2114505__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__2114505__ .caption > span.content {font-size:18px; line-height:1.6em;}
    .text_big__2114505__ .caption > span.subject {font-size:25px; line-height:1.4em;}
    .text_big__2114505__ .caption > span.content {font-size:20px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__2114505__ {margin:0 -10px;}
	.img_webzine__2114505__ .item {width:50%;padding:0 10px;}
	.img_webzine__2114505__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__2114505__ .item .item_inner {height:200px;padding:40px 35px;}
	.img_webzine__2114505__ .figure {max-width:none}
	.img_webzine__2114505__ .caption > span.content {margin-top:15px;}

	.ribbon {display:block; position: absolute; overflow: hidden; width: 150px; height: 150px;}
	.ribbon::before, .ribbon::after {position: absolute;z-index: -1; content: '';display: block; border: 5px solid #2980b9;}
	.ribbon span {
		position: absolute;display: block;width: 225px;padding: 15px 0;background-color: #3498db;box-shadow: 0 5px 10px rgba(0,0,0,.1);
		font-size:20px;font-family: 'Pretendard-Bold';color: #fff;text-shadow: 0 1px 1px rgba(0,0,0,.2); 
		text-transform: uppercase;text-align: center;word-break:keep-all;
	}
	/* top right*/
	.ribbon-top-right {top: -10px; right: -10px;}
	.ribbon-top-right:before, .ribbon-top-right:after {border-top-color: transparent;border-right-color: transparent;}
	.ribbon-top-right:before {top: 0; left: 0;}
	.ribbon-top-right:after {bottom: 0; right: 0;}
	.ribbon-top-right span {left: -20px;top: 30px;transform: rotate(45deg);}
}

